# MySQL dump 5.13
#
# Host: localhost    Database: leastcost
#--------------------------------------------------------
# Server version	3.23.6-alpha

#
# Table structure for table 'provider'
#
CREATE TABLE provider (
  id int(11) NOT NULL auto_increment,
  name varchar(40),
  code varchar(8),
  PRIMARY KEY (id)
);

#
# Dumping data for table 'provider'
#

INSERT INTO provider VALUES (1,'Nikoma','01098');
INSERT INTO provider VALUES (2,'Telekom','01033');
INSERT INTO provider VALUES (3,'Viatel','01079');
INSERT INTO provider VALUES (4,'Mobilcom','01019');
INSERT INTO provider VALUES (5,'Telegate','01080');

#
# Table structure for table 'weekdays'
#
CREATE TABLE weekdays (
  prov_id int(11) DEFAULT '0' NOT NULL,
  start_time tinyint(4),
  end_time tinyint(4),
  per_minute float(10,2)
);

#
# Dumping data for table 'weekdays'
#

INSERT INTO weekdays VALUES (1,0,9,7.00);
INSERT INTO weekdays VALUES (1,9,21,12.00);
INSERT INTO weekdays VALUES (1,21,24,7.00);
INSERT INTO weekdays VALUES (2,0,9,6.00);
INSERT INTO weekdays VALUES (2,9,18,12.00);
INSERT INTO weekdays VALUES (2,18,24,6.00);
INSERT INTO weekdays VALUES (3,0,9,5.00);
INSERT INTO weekdays VALUES (3,9,18,10.25);
INSERT INTO weekdays VALUES (3,18,21,8.50);
INSERT INTO weekdays VALUES (4,0,7,4.00);
INSERT INTO weekdays VALUES (4,7,19,12.00);
INSERT INTO weekdays VALUES (4,19,22,8.00);
INSERT INTO weekdays VALUES (4,22,24,4.00);
INSERT INTO weekdays VALUES (5,0,7,3.80);
INSERT INTO weekdays VALUES (5,7,9,4.90);
INSERT INTO weekdays VALUES (5,9,17,8.90);
INSERT INTO weekdays VALUES (5,17,20,7.90);
INSERT INTO weekdays VALUES (5,20,21,5.80);
INSERT INTO weekdays VALUES (5,21,22,3.90);
INSERT INTO weekdays VALUES (5,22,24,3.80);

